.use-module .module-a {
    width: 940px;
}

@media screen and (max-width: 640px) {
    .use-module .module-a {
        width: 100%;
    }
}

.use-module .sd4__content {
    padding-top: 30px;
}

@media screen and (max-width: 640px) {
    .use-module .sd4__content {
        padding-top: 20px;
    }
}

.sd4__mvisual .item {
    background-image: url(../img/mv.jpg);
}

@media screen and (max-width: 640px) {
    .sd4__mvisual .item {
        background-image: url(../img/mv_sp.jpg);
    }
}

.sd4__container.use-module .sd4__heading h1 span {
	display: block;
	font-size: .875rem;
	margin-bottom: 16px;
	font-family:'SST W55 Regular', sans-serif;
}

@media screen and (max-width: 640px) {
	.sd4__container.use-module .sd4__heading h1 span {
		margin-bottom: 8px;
	}
}

@media screen and (max-width: 640px) {
	.use-module .sd4__heading h1, .use-module .sd4__heading h2{
		line-height: 1.45;
	}
}

@media screen and (max-width: 480px) {
	br.b48{
		display: block;
	}
}

.use-module .sd4__content .intro {
    margin-top: 80px;
}

@media screen and (max-width: 640px) {
    .use-module .sd4__content .intro {
        margin-top: 40px;
    }
}

.use-module .sd4__content .intro p+p {
    margin-top: 10px;
}

.caption-txt {
    font-size: 68.75%;
    line-height: calc(17 / 11);
    text-align: center;
    margin-top: 20px;
}

@media screen and (max-width: 640px) {
    .caption-txt {
        margin-top: 10px !important;
		text-align: left;
    }
}
.use-module .module-l .img-box{
	max-height: 705px;
}
.use-module .module-m .img-box{
	width: auto;
}

.use-module .sd4__content .module-c .mod-txt {
    margin-top: 30px;
}

.use-module .sd4__content .module-c .ques {
    padding-top: 20px;
	margin-bottom: 30px;
}

@media screen and (max-width: 640px) {
    .use-module .sd4__content .module-c .mod-txt {
        margin-top: 20px;
    }
    .use-module .sd4__content .module-c .ques {
        padding-top: 10px;
		margin-bottom: 20px;
    }
}

.outro {
    font-size: 87.5%;
    line-height: calc(30 / 14);
    text-align: center;
}

.page-caption {
    font-size: 11px;
    font-size: 0.69rem;
    line-height: 1.5;
    text-align: center;
    margin-top: 70px;
}